脆弱性を修正した Drupal 7.41 がリリース

投稿者: Takafumi 投稿日時: 2015-10-22 (木) 16:59   | |

本日、セキュリティ上の脆弱性を修正した Drupal 7.41 が公開されました。 危険度は比較的低いものの脆弱性が存在するため、これ以前の 7.x バージョンを使用しているユーザは早急にアップグレードすることをお勧めいたします。
なお、今回の脆弱性は 7.x のみに存在するため、6.x のリリースはありません。

リリース発表:

ダウンロード:

今回修正された脆弱性については以下を参照してください。

発見・修正された脆弱性

  1. Drupal Core - Overlay - Less Critical - Open Redirect - SA-CORE-2015-004